## libparse-debianchangelog-perl 1.2.0

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,11 @@
 clean: Build
 	@./Build realclean
 
-dist: Build
+dist: Build MANIFEST
 	@./Build dist
+
+MANIFEST: MANIFEST.SKIP Build
+	@./Build manifest
 
 stats: Build
 	@./Build postats
