=== debian/control ===
Source: libparse-debianchangelog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.18.8),
               libmodule-build-perl
Build-Depends-Indep: faketime,
                     libcgi-pm-perl | perl (<< 5.19),
                     libclass-accessor-perl,
                     libhtml-parser-perl,
                     libhtml-template-perl,
                     libio-string-perl,
                     liblocale-gettext-perl,
                     libstring-shellquote-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtimedate-perl,
                     libxml-simple-perl,
                     perl,
                     po4a,
                     tidy
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-debianchangelog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-debianchangelog-perl.git
Homepage: http://www.djpig.de/software/

Package: libparse-debianchangelog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libclass-accessor-perl,
         libio-string-perl,
         liblocale-gettext-perl,
         libtimedate-perl
Suggests: libhtml-parser-perl,
          libhtml-template-perl,
          libxml-simple-perl
Description: parse Debian changelogs and output them in other formats
 Parse::DebianChangelog is a replacement for the very limited
 dpkg-parsechangelog. It can be used either via the parsechangelog
 command line script or as Perl module.
 .
 Currently supported output formats:
  * original dpkg-parsechangelog output format
  * similar format with multiple stanzas instead of one
  * XML
  * HTML (customizable via HTML::Template templates).
