=== debian/rules ===
#!/usr/bin/make -f

# for SOURCE_DATE_EPOCH
include /usr/share/dpkg/pkg-info.mk
export PO_BUILD_DATE = $(shell date --utc -d "@${SOURCE_DATE_EPOCH}" \
	                               '+%F %T')
export TZ=UTC

%:
	dh $@ --buildsystem=perl_build
