=== debian/watch ===
version=3

http://www.djpig.de/software/ Parse-DebianChangelog-(.*)\.tar\.gz
